This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 130302 - If I remove my aic7xxx card, I
If I remove my aic7xxx card, I
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-18 17:42 EDT by Jose Arthur Benetasso Villanova
Modified: 2015-01-04 17:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 02:12:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jose Arthur Benetasso Villanova 2004-08-18 17:42:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040618

Description of problem:
When I remove my SCSI card, the system begins to boot.

After the line:

Red Hat nash version ...

I got this one

insmod: Error inserting '/lib/aic7xxx.ko': -1 no such device


Version-Release number of selected component (if applicable):
kernel-2.6.5-1.358

How reproducible:
Always

Steps to Reproduce:
1. Install Fedora Core 2 (reiserfs) with Adaptec SCSI card 29160
2. Boot.
3. Shutdown and remove SCSI Card.
4. Boot and crash
    

Additional info:
Comment 1 Dave Jones 2004-10-25 23:28:24 EDT
fixed in an update ?
Comment 2 Dave Jones 2005-04-16 02:12:38 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.